RubyGems Navigation menu

bootstrap-generators 3.3.1

Bootstrap-generators provides Twitter Bootstrap generators for Rails 4 (supported Rails >= 3.1). Checkout http://getbootstrap.com.

Gemfile
          gem 'bootstrap-generators', '~> 3.3.1'
  
  
  
  
  
  
  

install
          gem install bootstrap-generators
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 50,119

For this version 208

Show all versions (31 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.3.1 - November 14, 2014 (308 KB)
  2. 3.2.0 - September 16, 2014 (237 KB)
  3. 3.1.1.3 - May 31, 2014 (226 KB)
  4. 3.1.1.2 - March 27, 2014 (226 KB)
  5. 3.1.1.1 - February 21, 2014 (226 KB)
Show all versions (31 total)

Runtime Dependencies:

Development Dependencies: